body {
	max-width: 320px;
	margin: 240px auto 1rem;
	padding: 10px;
	background: #FFF url(/img/gravity-bell-logo.png) no-repeat center 20px;
	font: 18px/1.5 Arial,sans-serif;
	text-align: center;
}
h1 {
	width: 290px;
	height: 70px;
	margin: 1rem auto;
	background: #FFF url(/img/gravity-bell-title.png) no-repeat center center;
	text-indent: -9000px;
}
p {
	margin: 1rem 0;
}
a {
	padding: 0 1rem;
	color: #C39;
	text-decoration: none;
}
a:hover,
a:active {
	color: #000;
	text-decoration: underline;
}